Package de.willuhn.jameica.hbci

# Interface PassportLoader

public interface PassportLoader
Erlaubt das verzoegerte Laden von Passports on-demand.

## Method Summary

Modifier and Type
Method
Description
`org.kapott.hbci.passport.HBCIPassport`
`load()`
Laedt den Passport.
`void`
`reload()`
Forciert ein Reload des Passports.

## Method Details

### load

org.kapott.hbci.passport.HBCIPassport load()
Laedt den Passport. Er darf intern gecached werden.

Returns:
  der Passport.

### reload

void reload()
Forciert ein Reload des Passports.